Subject: Kenwood TK760G-1 and Kenwood TK-7160E are suppurted?? they i think the EU-Models??
Description

ahoj guys,

can you me say, what with this Kenwood TK Radios is,about the functionality??

i can these cheap become...

73 de Mark

Related issues:

duplicates New Model # 2835: Kenwood TK Commercial series Closed 08/26/2015
duplicated by New Model # 4043: Kenwood TK760G-1 and Kenwood TK-7160E are sup... Closed 09/19/2016
History

#1 - 09/19/2016 12:43 pm - Pavel Milanes

Hi,

For short: at least the TK-760G is supported

Please see the supported radio page in this link: http://chirp.danplanet.com/projects/chirp/wiki/Supported_Radios to know what radios are supported

and the supported radios features in this link: http://trac.chirp.danplanet.com/chirp_daily/LATEST/Model_Support.htmi

73 Pavel CO7TWT

#2 - 09/19/2016 01:28 pm - mark matschke

the Model tk760g-1 has the RSS KPG67D, and the TK7160E the KPG99D for programming.

ok i can see in your list that the tk760g are supportet,but what is with the Radio TK7160D...??7?

and the tk760g is for U.S. Market,but the tk760g-1 is for the european Market,and i can this not Programming with the kpg56d. NO i must take the
KPG67D !

but now i ask me? is my european tk760g-1 also supportet by chirp???

and the programming cable that i have has a com-port,or need iam a usb cable (with this FTDI-Chip)??

thanx and cheers Mark

08/17/2022 12



http://chirp.danplanet.com/projects/chirp/wiki/Supported_Radios
http://trac.chirp.danplanet.com/chirp_daily/LATEST/Model_Support.html

#3 - 09/19/2016 02:19 pm - Pavel Milanes

Hi Mark,

Chirp support all the models in the Kenwood Families/Series "60" and "60G" and that's a lot of variants (I'm the author/developer/maintainer of the
driver for chirp). The Family/Serie "60G" includes all the variants of the TK-760G.

The logic in the detection of the sub-bands and US/EU types are hidden from the users, just remains the expanded freq limits that in some models are
widened to cover the adjacent ham bands.

About the interface for programming, a simple/cheap ebay RS232 to TTL level converter wired in the correct way (and with the proper drivers) is
sufficient for the TK-760G, the TK-7160 can be another monster like the one the TK-790 use, but | don't know it so | can't tell.

73 Pavel CO7TWT

#4 - 09/19/2016 02:34 pm - Pavel Milanes

- Status changed from New to Feedback

About the TK-7160E, the workflow to request support for a new radio reduces to this (Express version):

1 - Search in the site (this site) if the support for the radio has not been requested.

2 - If there is a request, just comment on it about you supporting that request and maybe loaning your radio for the cause.

3 - If there isn't any request for your radio: just make it (Please just one radio per request) just mark the issue as a new model request and optionally if
you can loan your radio tick the box about it.

4a - A developer sees the request and it has the radio and start to develop the chirp driver for it.

4b - A developer see the request and he don't have the radio, he check that the users offers a loan and the developers get in touch with the author to
get the radio an develop a chirp driver for it.

The 4 step in any variant is the longer one, not for developers shortage, just for developer's time availability to do the job, please do walk and read
more details on the wiki pages.

73 Pavel CO7WT.

#5 - 02/14/2020 03:56 pm - Dan Smith
- Status changed from Feedback to Closed

This is done.
